uuid: a1538f98-69cf-4cac-b6b7-edddcb2bf3e2
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: smFyEFS3LNXtBRtSp8Mlpwzy2_pwI3IaYBoXIAH3Fv4
id: node.tout_large
label: 'Tout - large'
targetEntityType: node
cache: true
